How to install libfuse-perl on Debian Unstable (Sid)